您所在的位置:首页 > 重要公告

关于个人电子渠道停止支持低版本浏览器及手机操作系统的公告

 

根据人民银行的监管要求,为全面保障账户安全,自2019年10月10日零点起,使用以下低版本浏览器及手机操作系统的客户,可能将无法正常使用我行个人网上银行、手机银行服务。请检查您所使用的手机操作系统及浏览器版本,如有需要,请尽快进行更新,以确保继续正常使用我行的个人电子渠道服务。
 
◆ 不支持的浏览器版本:
 ·Microsoft Internet Explorer(版本7及以下)
 ·Mozilla Firefox(版本22及以下)
◆ 不支持的手机操作系统版本:
 ·Apple iOS(版本7及以下)
 ·Android(版本5及以下)
 
由此造成的不便请您谅解。如有问题,请拨打客服电话956056咨询。
 
 天津银行   
2019年9月18
  • 1
  • 2